{% extends 'catalog/base.html' %}

{% block content %}
    <h1>Renew: {{ bookinst.book.title }}</h1>
    <p>Borrower: {{ bookinst.borrower }}</p>


    <p {% if bookinst.is_overdue %} class="text-danger" {% endif %}> {{ bookinst.due_back }}</p>

    <form action="" method="post">
        {% if form.errors %}
        <ul>
            {% for error in field.errors %}
                <li>{{ error }}</li>
            {% endfor %}
        </ul>
        {% endif %}
        {% csrf_token %}
        <table>
            {{ form }}
            
        </table>
        <input type="submit" value="Submit" />
    </form>

{% endblock %}